<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:background="@color/md_grey_100"
    android:orientation="vertical">


    <LinearLayout
        style="@style/FromLinearLayoutItem"
        android:orientation="horizontal">
        <EditText
            style="@style/EditTextStyle"
            android:id="@+id/et_outbound_number"
            android:hint="@string/hint_please_scan_manifest_no"
            android:text=""/>
        <ImageButton
            style="@style/ClearImg"
            android:id="@+id/ib_outbound_number_clear"
            />
        <include layout="@layout/item_image_code" />
    </LinearLayout>

    <LinearLayout
        style="@style/FromLinearLayoutItem"
        android:orientation="horizontal">

        <EditText
            style="@style/EditTextStyle"
            android:id="@+id/et_order_no"
            android:hint="@string/hint_please_scan_no"
            android:text="" />

        <ImageButton
            style="@style/ClearImg"
            android:id="@+id/ib_order_no_clear"
           />

        <ImageView
            android:id="@+id/ima_or_code_two"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="7dp"
            android:src="@drawable/ic_scanning_gray">
        </ImageView>
    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="4dp"
        android:background="@color/md_grey_100" />
    <View
        android:layout_width="match_parent"
        android:layout_height="4dp"
        android:background="@color/md_grey_100" />



    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="@color/md_grey_100" />


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/dp_10"
        android:layout_marginTop="@dimen/dp_10"
        android:layout_marginRight="@dimen/dp_10"
        android:layout_marginBottom="@dimen/dp_4"
        android:background="@drawable/bg_white_et"
        android:gravity="center_vertical"
        android:orientation="horizontal"
        android:padding="10dp">
        <TextView
            style="@style/fontSize"
            android:id="@+id/btn_confirm"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/dp_10"
            android:layout_marginRight="@dimen/dp_10"
            android:background="@drawable/bg_orange_item"
            android:gravity="center"
            android:text="撤销装柜"
            android:padding="10dp"
            android:textColor="@color/white"
            android:visibility="visible" />
    </LinearLayout>
    <include layout="@layout/item_float_image" />
</LinearLayout>